@media (max-width:1400px) { 
    .menu-right {
        gap: 10px;
    }
}

@media (max-width:1500px) {

.fold3{
    top:20px;
}

.fold4{
    top:30px;
}

.fold5{
    top:40px;
}

.fold6{
    top:50px;
}
	
}

@media (max-width:1400px) {

	
.fold5 {
    padding: 120px 40px;
}

* p {
    font-size: 16px;
}

.fold1a-background video {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.fold1a-background::before {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.fold1-button {
    flex: 1;
    transform: scale(0.95);
}

.item-child {
    padding: 170px 80px 150px;
}

.fold1-button .big {
    font-size: 36px;
    line-height: 1;
    margin-bottom: 10px;
}

.fold1-button .small {
    font-size: 24px;
    line-height: 1;
}

.fold1-content-inner .readmore {
    margin-top: 20px;
}

.fold6 {
    padding: 120px 40px;
}

.fold5 .splide__arrows {
    width: calc(100% + 75px);
}
	
}

@media (max-width:1250px) {

	.fold1a-content {
		padding: 175px 0px;
	}
	
.fold6-listitem-bg {
    flex: 0 0 200px;
}

#fold4-splide-list > li {
}

.welcome-fold-left, .welcome-fold-right {
    display: none;
}

.welcome-fold-content-wrap {
    flex: 1 0 calc(100% - 40px);
}

.item-child {
    padding: 120px 40px 120px;
}

.review-fold-content {
    margin-bottom: 30px;
}

.review-fold {
    padding: 100px 0px;
}

div#review-splide .splide__arrows {
    pointer-events: none;
}

div#review-splide button {
    pointer-events: all;
}

.half-fold {
    padding: 120px 0px 150px;
}
    
}

@media (max-width:1024px) {

.fold3-bg::before {
    border-radius: 0px;
}
	
.fold1a-background img {
    display:block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.fold1a-background video{
    display:none;
}
    
.fold1-content {
    padding: 150px 0px 310px;
}

.fold1-content-inner {
    width: 100%;
    align-items: center;
    max-width: unset;
    text-align: center;
}

.fold1-background {
    filter: brightness(0.65);
}

.welcome-fold {
    padding: 120px 0px 100px;
}

.fold1-button {
    padding: 40px 20px;
}

.half-fold-img {
    position: relative;
    width: 100%;
    max-width: 480px;
    margin: 0px auto;
}

.half-fold {
    padding: 50px 0px 80px;
}

.half-fold-content {
    width: 100%;
    text-align: center;
}

.readmore-wrapper {
    justify-content: center;
}
    
}

@media (max-width:767px) {

.fold1-button {
    flex: 0 0 calc(100% / 2);
}

.fold1-buttons {
    flex-wrap: wrap;
    transform: translatey(25%);
}

.welcome-fold {
    padding: 150px 0px 100px;
}
    
}

/*== == FOLD PADDING == ==*/

@media (max-width:1250px) {

.fold6 {
    padding: 100px 20px;
}

.fold5 {
    padding: 100px 20px 120px;
}

.fold4 {
    padding: 80px 20px 120px 20px;
}

.fold3-content {
    padding: 80px 20px 120px 20px;
}

}

    /*== == FOLD PADDING END == ==*/

/*== == FOLD1 RESPONSIVE == ==*/

@media (max-width:1024px) {

.fold1a-content {
    padding: 150px 0px;
    text-align: center;
}

.fold1a-text {
    padding: 0px 20px;
    align-items: center;
}

.fold1a-jobsearch {
    flex-direction: column;
    text-align: center;
    border-radius: 20px;
}

.fold1a-jobsearch > p {
    padding: 0px;
}

.fold1a-jobsearch-bar {
    width: 100%;
}

.fold1a-jobsearch > a {
    width: 100%;
}
    
}

@media (max-width:540px) {

.fold1a-jobsearch-bar {
    flex-direction: column;
}

.fold1a-content {
    padding: 80px 0px 100px;
}
 
.fold4-listitem-content {
    opacity: 1;
    transform: translatey(-110%) translatex(-50%);
}

.fold4-listitem-bg > img {
    opacity: 1 !important;
    filter: brightness(0.7);
}
	
}

    /*== == FOLD1 RESPONSIVE END == ==*/

/*== == FOLD3 RESPONSIVE == ==*/

@media (max-width:1024px) {

.fold3-content {
    text-align: center;
    padding: 0px;
}

.fold3-bottom > img {
    width: 100%;
}

.fold3-bottom {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 0px;
}

.fold3, .fold4, .fold5, .fold6 {
    margin-top: -20px;
    position: relative;
    padding: 40px 20px 80px;
    top: unset;
    border-radius: 0px;
}
	
.fold3-main-listitem {
    width: 100%;
}

.fold3-main {
    width: 100%;
}

.fold3-bg > img {
    border-radius: 0px;
}

.fold3-bg::before {
	border-radius:0px;
}

}
    
    /*== == FOLD3 END == ==*/

/*== == FOLD4 == ==*/

@media (max-width:1024px) {

.fold4-top {
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.fold4-top-title {
    align-items: center;
}

.fold4-top > p {
    width: 100%;
}

}
    
    /*=== == FOLD4 END == ==*/

/*== == FOLD5 == ==*/

@media (max-width:1024px) {

.fold5-slide {
    transform: scale(0.95);
}
	
.fold5-top {
    flex-direction: column;
}

	.fold5-listitem-header {
    display: flex;
    flex-direction: column;
    gap: 0px;
}
	
.fold5-top > p {
    width: 100%;
    justify-content: center;
    text-align: center;
}

.fold5-listitem {
    text-align: center;
    margin: 0px;
    gap: 10px;
}

.fold5-listitem > p {
	display:none;
}
	
.fold5-listitem-listtop {
    justify-content: center;
}

body .fold5-listitem-listbottom {
    flex-direction: column;
    gap: 20px;
}

.fold5-listitem * {
    width: 100%;
    gap: 10px;
}

.fold5-listitem-listbottom .fold5-listitem-detail {
    justify-content: center;
    flex-direction: column;
    gap: 10px;
}

.fold5-listitem-listtop {
    flex-direction: column;
    gap: 10px;
}

.fold5-listitem-listtop .fold5-listitem-detail {
    gap: 0px;
    justify-content: center;
    display: block;
    left: -17px;
    position: relative;
}

}
    
    /*== == FOLD5 END == ==*/

/*== == FOLD6 == ==*/

@media (max-width:1024px) {

.fold6-top {
    text-align: center;
    text-align: center;
}

.fold6-listitem-content {
    text-align: center;
    align-items: center;
}
    
}

@media (max-width:540px) {
	
.fold6-top {
    flex-direction: column;
    align-items: center;
    gap: 10px;
}
		
}

@media (max-width:440px) {
	
	.fold6-top .readmore {
		width:100%;
	}
	
}

    /*== == FOLD6 END == ==*/

/*== == TEAM POPUP == ==*/

@media (max-width:1024px) {

.popup-form-wrapper-inner {
    overflow-y: scroll;
}
    
.team-folda-wrapper {
    gap: 25px;
}

.team-popup-wrapper {
    flex-direction: column;
    gap: 0px;
}

.team-popup-img {
    flex: unset;
    max-width: 300px;
    margin: 0px auto;
    display: none;
}

.team-popup-content {
    text-align: center;
    padding: 20px;
}

.popup-form-wrapper {
    overflow-y: unset;
}

.popup-close {right: 8px;}
    
}
